.wrap{background: url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/lcxr/wd_lcxr_bg01.jpg) no-repeat 50% 0%,url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/lcxr/wd_lcxr_bg02.jpg) repeat-y 50% 0; min-width: 1200px;max-width:1920px;margin:0 auto;}

.main{width:1200px;margin:0 auto; position: relative;}
.header{height:878px;}
.logo{position:absolute;top:30px;left: 11px;width:110px;height:145px;background:url(http://image.gyyxcdn.cn/upload/pic/logo/wd_logoLight.png) no-repeat;}
.nav{position: absolute; top: 42px; right: 1px;color: #552939; font-size: 14px;line-height:15px;}
.nav a{color: #552939; margin: 0 12px;}
.nav a:hover{color: #fb5706;}
.wd_cont{font-size: 16px; color: #563b87; line-height: 30px;}
.wd_box01{background: url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/lcxr/wd_lcxr_bg03.jpg) no-repeat 50% 100%; padding-bottom: 176px;min-height: 359px;}
.wd_box02{background: url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/lcxr/wd_lcxr_bg04.jpg) no-repeat 50% 0,url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/lcxr/wd_lcxr_bg06.jpg) no-repeat 50% 100%,url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/lcxr/wd_lcxr_bg05.jpg) repeat-y 50% 0; padding-bottom: 160px;min-height: 1627px;}
.wd_cont h3{height: 110px;margin:35px auto 16px; background: url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/lcxr/wd_lcxr_tit.png) no-repeat 49% 0; font-size: 40px; color: #feeec9; line-height: 104px; text-align: center; letter-spacing: 5px;}
.wd_cont h3:first-child{margin-top:0}
.wd_cont p{position: relative; padding: 0 144px;}
.wd_cont p i{position: absolute; left: 108px; top:3px;background: #6d4da7;clip-path: polygon(50% 0, 100% 50%, 50% 100%, 0 50%);width: 24px; height: 24px;text-align: center;line-height: 24px;color: #fff;font-size:16px;font-style:normal;}
.wd_cont p.p_center{text-align: center;padding: 0;}
.wd_cont p.notice{color:#563b87;margin-top: 20px;}
.wd_cont table{width:846px;margin:10px auto 48px;font-size:16px;text-align:center;}
.wd_cont table tr th{color:#fff;background:#7658ac;border:1px solid #b1a5df;height: 44px;}
.wd_cont table tr td{color:#563b87;background:#f1f1ff;border:1px solid #b1a5df;padding: 10px 3px;line-height: 24px;}
.wd_img{text-align:center;}
.wd_img img{padding:8px;border:2px solid #8455c2;background:#c6b4e2;margin:25px auto;}





